Commit e63f9058 authored by Ondřej Nový's avatar Ondřej Nový

releasing package octavia version 4.0.0-4

parent 3c8454a5
octavia (4.0.0-4) UNRELEASED; urgency=medium
octavia (4.0.0-4) unstable; urgency=medium
* Team upload.
* Use debhelper-compat instead of debian/compat.
* Bump Standards-Version to 4.4.0.
* Fix python3-yaml depends and builds depends (Closes: #934323).
-- Ondřej Nový <onovy@debian.org> Thu, 18 Jul 2019 18:29:45 +0200
-- Ondřej Nový <onovy@debian.org> Fri, 09 Aug 2019 21:55:44 +0200
octavia (4.0.0-3) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment